Opened 13 years ago

Closed 13 years ago

Last modified 3 years ago

#71 closed Enhancement (fixed)

introduce LIM3 new sea-ice model

Reported by: rblod Owned by: nemo
Priority: normal Milestone:
Component: LIM2 Version: release-2
Severity: Keywords: LIM*
Cc: Review:
MP ready?:
Progress:

Description

Introduce LIM3 following the following steps:
1) LIM2

  • rename LIM_SRC in LIM_SRC_2
  • rename LIM_SRC modules and subroutines in _2
  • rename key_ice_lim in key_lim2
  • change ocean (SBC) routines according to previous modifications

2)LIM3

  • import under LIM_SRC_3 with key_lim3

-change ocean routines

3) add EVP for LIM2

Commit History (7)

ChangesetAuthorTimeChangeLog
894rblod2008-04-21T14:36:04+02:00

Correct remaining bugs in LIM3 implementation, see ticket #71

833rblod2008-03-07T14:51:35+01:00

Merge branche dev_002_LIM back to trunk ticket #70 and #71

829rblod2008-03-06T17:17:16+01:00

Adapt fait_config and fait_AA_make to LIM3, see ticket #71

828rblod2008-03-06T17:16:27+01:00

Complete previous commit in correcting a few compilation bugs, see ticket #71

826ctlod2008-03-06T13:05:46+01:00

dev_002_LIM: change remaining cpp key key_ice_lim into key_lim3, see ticket:#71

825ctlod2008-03-06T12:52:20+01:00

dev_002_LIM : add the LIM 3.0 component, see ticketr: #71

821rblod2008-03-06T12:22:15+01:00

Change name of modules and subroutines for LIM2 with suffix _2, add albedo_2 and flxblk_2, see ticket #71

Change History (3)

comment:1 Changed 13 years ago by ctlod

  • Milestone set to LIM 3.0
  • Resolution set to fixed
  • Status changed from new to closed
  • Summary changed from LIM3 to introduce LIM3 new sea-ice model

comment:2 Changed 4 years ago by nicolasmartin

  • Milestone LIM 3.0 deleted

Milestone LIM 3.0 deleted

comment:3 Changed 3 years ago by nemo

  • Keywords LIM* added; LIM3 removed
Note: See TracTickets for help on using tickets.